@charset "UTF-8";

.l-content {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    /* font-family: "Microsoft YaHei", Helvetica, Simsun, Simhei, Arial, sans-serif; */
    font-family: "Microsoft YaHei", Simsun, Simhei;
    color: #000;
    overflow: hidden;
}
ul,
ol {
    list-style: none;
}
.l-content i {
    font-style: normal;
    color: #000;
}
.l-content * {
    margin: 0;
    padding: 0;
    line-height: 1;
    /* transition: all 0.15s;
    -webkit-transition: all 0.15s; */
}
.l-content .clearfixs:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.l-content a {
    text-decoration: none;
}
.l-content img {
    border: 0;
}

.l-content .font-f{font-family: Arial, Helvetica, sans-serif;}

.l-content .l-content-wrap {
    position: relative;
}
.l-content .box1,.box2,.box3,.box4{
    position: relative
}
.l-content .to-p{
    background: url(../images/m_14.png) no-repeat;
    width: 1104px;
    height: 74px;
    position: absolute;
    top: -135px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
.l-content .fixed{
    position: fixed;
    top: -1px;
    z-index: 20;
}
 .magrinDist{
    margin-top: 110px;
}
.l-content .to-p ul li{
    float: left;
    font-size: 29px;
    width: 365px;
    height: 68px;
 text-align: center;
    position: relative;
    cursor:pointer
}
.l-content .to-p ul img{
    margin-top: 20px;
}
.l-content .to-p ul li a{
    font-size: 29px;
    cursor:pointer;
    color: #FFFFFF;
    width: 364px;
    height: 68px;
    display: block; 
    line-height: 66px;
}
.l-content .to-p ul li span{

    line-height: 66px;
}
/* .l-content .to-p ul li::after{
    content: url(../images/m_03.png);
    display: block;
    position: absolute;
    top: 28px;
    left: 125px;
} */
.l-content .to-p ul .sign_0{
    margin-left: 1px;
}
.l-content .to-p ul .sign{
    margin-left: 3px;
}
.l-content .to-p ul li .boxxx{
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 3px solid #ffffff;
    transform: rotate( 
45deg
 );
    border-top: none;
    border-left: none;
  margin-left: 10px;
}

.l-content .to-p ul .sign::before{
    content: '';
    width: 1px;
    height: 40px;
    display: block;
    position: absolute;
    top: 15px;
    left: -2px;
    background-color: #000000;
}

.l-content .active{
    background-color: #FFCC00;
    color: #000000 !important;
}
.l-content .aa{
    border: 3px solid #000000 !important;
    border-top: none !important;
    border-left: none !important;
}
.l-content .box4 .box{
    background: url(../images/img_16.jpg) no-repeat;
    width: 1200px;
    height: 1152px;
}
/* .magrinDist{
    margin-top: 300px;
} */


.l-content .box1 .boxx{
    background: url(../images/img_02.jpg) no-repeat;
    width: 1200px;
    height: 627px;
}
.l-content .box1 .boxx .sign{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 131px;
}
.l-content .box1 .txt{
   position: relative;
}
.l-content .box1 .txt .text{
    position: absolute;
    top: 0px;
    left: 110px;
}
.l-content .box1 .txt .text li{
    color: #000000;
    font-size: 28px;
    line-height: 124px;
    font-weight: bold;
    height: 124px;
    text-align: center;
    float: left;
}
.l-content .box1 .txt .text .le{
    margin-left: 120px;
    line-height: 40px;
    margin-top: 25px;
}
.l-content .box1 .txt .text .lee{
 margin-left:55px;
}
.l-content .box1 .sign{
    position: absolute;
    bottom: 250px;
    left: 120px;
}
.l-content .box1 .sign li{
 float: left;
}
.l-content .box1 .sign .sign_01{
 margin-left: 140px;
}
.l-content .box1 .sign .sign_02{
margin-left: 165px;
}
.l-content .box1 .btn_02{
position: absolute;
bottom: 110px;
left: 50%;
transform: translateX(-50%);
}
.l-content .box1 .sign li p{
    font-size:21px;
    color: #000000;
 line-height: 34px;
 font-family: Arial, Helvetica, sans-serif;
}
.l-content .box2 .tt_01{
    position: absolute;
    top: 357px;
    left: 110px;
}
.l-content .box2 .tt_01 li{
  font-size: 20px;
  color: #FFFFFF;
  line-height: 35px;
}
.l-content .box2 .tt_02{
    position: absolute;
    top: 280px;
    right: 145px;
}
.l-content .box2 .tt_02 li{
  font-size: 20px;
  color: #000000;
  line-height: 30px;
}

.l-content .box3  ul li{
    -webkit-transition: all .2s ease-out;
   -moz-transition: all .2s ease-out;
   -ms-transition: all .2s ease-out;
   transition: all .2s ease-out;
}
.l-content .box3  ul li:hover{
    opacity: 0.8;
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}
.l-content .box3 .boxx{
    background: url(../images/img_24.jpg) no-repeat;
    width: 1200px;
    height: 1073px;
}
.l-content .box3 .boxx .box_01{
    position: absolute;
    top: 214px;
    left: 48px;
}
.l-content .box3 .boxx .box_01 li{
    width: 262px;
    height: 494px;
    overflow: hidden;
    float: left;
	background: #ffffff;
	border: 1px solid #aaaaaa;
	position: relative;
}

.l-content .box3 .boxx .box_01 li .tt_01{
    text-align: left;
    margin: 8px 0 0 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.l-content .box3 .boxx .box_01 li .tt_02{
  font-size: 21px;
  color: #000000;
  font-weight: bold;
  height: 25px;
  text-align: left;
  margin: 10px 0 0 15px;
  
}
.l-content .box3 .boxx .box_01 li .tt_03{
  font-size: 16px;
  color: #000000;
  font-weight: bold;
  margin: 5px auto;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 15px;
}
.l-content .box3 .boxx .box_01 li .tt_03 span{
  font-size: 26px;
  color:#dd0000 ;
}
.l-content .box3 .boxx .box_01 li .tt_04{
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	padding: 0 15px;
  }
  .l-content .box3 .boxx .box_01 li .tt_04 span:first-child{font-weight: bold;}
 .l-content .box3 .boxx .box_01 li .tt_04 b{font-size: 26px; color: #DD0000;} 
 
  .l-content .box3 .boxx .box_01 li .tt_05{
      text-align: right;
    }
	
  .l-content .box3 .boxx .box_01 li dl{
     margin: 10px 15px 0;
	 border-top: 1px solid #dddddd ;
	 padding-top: 10px;
    }
	
  .l-content .box3 .boxx .box_01 li dd{color: #666666; font-size: 16px; height: 24px;}	
	
  .l-content .box3 .boxx .box_01 li>a{
	  position: absolute;
	  left: 0;
	  top: 0;
	  display: inline-block; 
	  padding: 430px 0 16px;
	  width: 100%;
	  text-align: center;
  }
  
.l-content .box3 .boxx .box_01 li img{
  margin-top: 8px;
}
.l-content .box3 .boxx .box_01 .le{
  margin-left: 15px;
}
.l-content .box3 .boxx .box_01 li .text{
    margin: 200px auto 10px auto;
    font-size: 17px;
    color: #000000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.l-content .box3 .boxx .box_01 li .box{
  width: 211px;
  height: 33px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #666666;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 33px;
  margin: 0 auto;
}

.l-content .box3 .boxx .box_02{
    position: absolute;
    top: 728px;
    left: 48px;
}

/* box4 */
.l-content .box4  ul li{
    -webkit-transition: all .2s ease-out;
   -moz-transition: all .2s ease-out;
   -ms-transition: all .2s ease-out;
   transition: all .2s ease-out;
}
.l-content .box4  ul li:hover{
    opacity: 0.8;
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}
.l-content .box4 .boxx{
    background: url(../images/img_26_02.jpg) no-repeat;
    width: 1200px;
    height: 1158px;
}
.l-content .box4 .boxx .box_01{
    position: absolute;
    top: 80px;
    left: 48px;
}
.l-content .box4 .boxx .box_01 li{
    width: 262px;
    height: 522px;
    overflow: hidden;
    float: left;
	background: #ffffff;
	border: 1px solid #aaaaaa;
	position: relative;
}

.l-content .box4 .boxx .box_01 li .tt_01{
    text-align: left;
    margin: 8px 0 0 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.l-content .box4 .boxx .box_01 li .tt_02{
  font-size: 21px;
  color: #000000;
  font-weight: bold;
  height: 25px;
  text-align: left;
  margin: 10px 0 0 15px;
  
}
.l-content .box4 .boxx .box_01 li .tt_03{
  font-size: 16px;
  color: #000000;
  font-weight: bold;
  margin: 5px auto;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 15px;
}
.l-content .box4 .boxx .box_01 li .tt_03 span{
  font-size: 26px;
  color:#dd0000 ;
}
.l-content .box4 .boxx .box_01 li .tt_04{
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	padding: 0 15px;
  }
  .l-content .box4 .boxx .box_01 li .tt_04 span:first-child{font-weight: bold;}
 .l-content .box4 .boxx .box_01 li .tt_04 b{font-size: 26px; color: #DD0000;} 
 
  .l-content .box4 .boxx .box_01 li .tt_05{
      text-align: right;
    }
	
  .l-content .box4 .boxx .box_01 li dl{
     margin: 10px 15px 0;
	 border-top: 1px solid #dddddd ;
	 padding-top: 10px;
    }
	
  .l-content .box4 .boxx .box_01 li dd{color: #666666; font-size: 16px; height: 24px;}	
	
  .l-content .box4 .boxx .box_01 li>a{
	  position: absolute;
	  left: 0;
	  top: 0;
	  display: inline-block; 
	  padding: 458px 0 16px;
	  width: 100%;
	  text-align: center;
  }
  
.l-content .box4 .boxx .box_01 li img{
  margin-top: 8px;
}
.l-content .box4 .boxx .box_01 .le{
  margin-left: 15px;
}
.l-content .box4 .boxx .box_01 li .text{
    margin: 200px auto 10px auto;
    font-size: 17px;
    color: #000000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.l-content .box4 .boxx .box_01 li .box{
  width: 211px;
  height: 33px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #666666;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 33px;
  margin: 0 auto;
}

.l-content .box4 .boxx .box_02{
    position: absolute;
    top: 626px;
    left: 48px;
}
.l-content .box4 .boxx .box_02 li{
	height: 548px;
}
.l-content .box4 .boxx .box_02 li>a{
	  padding: 484px 0 16px;
  }
  
  
  /* box5 */
  .l-content .box5  ul li{
      -webkit-transition: all .2s ease-out;
     -moz-transition: all .2s ease-out;
     -ms-transition: all .2s ease-out;
     transition: all .2s ease-out;
  }
  .l-content .box5  ul li:hover{
      opacity: 0.8;
      -webkit-transform: translateY(-2px);
      -moz-transform: translateY(-2px);
      -ms-transform: translateY(-2px);
      transform: translateY(-2px);
  }
  .l-content .box5 .boxx{
      background: url(../images/img_27_02.jpg) no-repeat;
      width: 1200px;
      height: 617px;
	  position: relative;
  }
  .l-content .box5 .boxx .box_01{
      position: absolute;
      top: 22px;
      left: 48px;
  }
  .l-content .box5 .boxx .box_01 li{
      width: 262px;
      height: 548px;
      overflow: hidden;
      float: left;
  	background: #ffffff;
  	border: 1px solid #aaaaaa;
  	position: relative;
  }
  
  .l-content .box5 .boxx .box_01 li .tt_01{
      text-align: left;
      margin: 8px 0 0 15px;
      font-family: Arial, Helvetica, sans-serif;
  }
  .l-content .box5 .boxx .box_01 li .tt_02{
    font-size: 21px;
    color: #000000;
    font-weight: bold;
    height: 25px;
    text-align: left;
    margin: 10px 0 0 15px;
    
  }
  .l-content .box5 .boxx .box_01 li .tt_03{
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    margin: 5px auto;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0 15px;
  }
  .l-content .box5 .boxx .box_01 li .tt_03 span{
    font-size: 26px;
    color:#dd0000 ;
  }
  .l-content .box5 .boxx .box_01 li .tt_04{
      font-size: 16px;
      font-family: Arial, Helvetica, sans-serif;
      color: #000000;
  	padding: 0 15px;
    }
    .l-content .box5 .boxx .box_01 li .tt_04 span:first-child{font-weight: bold;}
   .l-content .box5 .boxx .box_01 li .tt_04 b{font-size: 26px; color: #DD0000;} 
   
    .l-content .box5 .boxx .box_01 li .tt_05{
        text-align: right;
      }
  	
    .l-content .box5 .boxx .box_01 li dl{
       margin: 10px 15px 0;
  	 border-top: 1px solid #dddddd ;
  	 padding-top: 10px;
      }
  	
    .l-content .box5 .boxx .box_01 li dd{color: #666666; font-size: 16px; height: 24px;}	
  	
    .l-content .box5 .boxx .box_01 li>a{
  	  position: absolute;
  	  left: 0;
  	  top: 0;
  	  display: inline-block; 
  	  padding: 488px 0 12px;
  	  width: 100%;
  	  text-align: center;
    }
    
  .l-content .box5 .boxx .box_01 li img{
    margin-top: 8px;
  }
  .l-content .box5 .boxx .box_01 .le{
    margin-left: 15px;
  }
  .l-content .box5 .boxx .box_01 li .text{
      margin: 200px auto 10px auto;
      font-size: 17px;
      color: #000000;
      font-weight: bold;
      font-family: Arial, Helvetica, sans-serif;
  }
  .l-content .box5 .boxx .box_01 li .box{
    width: 211px;
    height: 33px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #666666;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 33px;
    margin: 0 auto;
  }
  
 
	/* box6 */
	.l-content .box5  ul li{
	    -webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
	   -ms-transition: all .2s ease-out;
	   transition: all .2s ease-out;
	}
	.l-content .box6  ul li:hover{
	    opacity: 0.8;
	    -webkit-transform: translateY(-2px);
	    -moz-transform: translateY(-2px);
	    -ms-transform: translateY(-2px);
	    transform: translateY(-2px);
	}
	.l-content .box6 .boxx{
	    background: url(../images/img_28_02.jpg) no-repeat;
	    width: 1200px;
	    height: 680px;
		position: relative;
	}
	.l-content .box6 .boxx .box_01{
	    position: absolute;
	    top: 22px;
	    left: 48px;
	}
	.l-content .box6 .boxx .box_01 li{
	    width: 262px;
	    height: 522px;
	    overflow: hidden;
	    float: left;
		background: #ffffff;
		border: 1px solid #aaaaaa;
		position: relative;
	}
	
	.l-content .box6 .boxx .box_01 li .tt_01{
	    text-align: left;
	    margin: 8px 0 0 15px;
	    font-family: Arial, Helvetica, sans-serif;
	}
	.l-content .box6 .boxx .box_01 li .tt_02{
	  font-size: 21px;
	  color: #000000;
	  font-weight: bold;
	  height: 25px;
	  text-align: left;
	  margin: 10px 0 0 15px;
	  
	}
	.l-content .box6 .boxx .box_01 li .tt_03{
	  font-size: 16px;
	  color: #000000;
	  font-weight: bold;
	  margin: 5px auto;
	  font-family: Arial, Helvetica, sans-serif;
	  padding: 0 15px;
	}
	.l-content .box6 .boxx .box_01 li .tt_03 span{
	  font-size: 26px;
	  color:#dd0000 ;
	}
	.l-content .box6 .boxx .box_01 li .tt_04{
	    font-size: 16px;
	    font-family: Arial, Helvetica, sans-serif;
	    color: #000000;
		padding: 0 15px;
	  }
	  .l-content .box6 .boxx .box_01 li .tt_04 span:first-child{font-weight: bold;}
	 .l-content .box6 .boxx .box_01 li .tt_04 b{font-size: 26px; color: #DD0000;} 
	 
	  .l-content .box6 .boxx .box_01 li .tt_05{
	      text-align: right;
	    }
		
	  .l-content .box6 .boxx .box_01 li dl{
	     margin: 10px 15px 0;
		 border-top: 1px solid #dddddd ;
		 padding-top: 10px;
	    }
		
	  .l-content .box6 .boxx .box_01 li dd{color: #666666; font-size: 16px; height: 24px;}	
		
	  .l-content .box6 .boxx .box_01 li>a{
		  position: absolute;
		  left: 0;
		  top: 0;
		  display: inline-block; 
		  padding: 458px 0 16px;
		  width: 100%;
		  text-align: center;
	  }
	  
	.l-content .box6 .boxx .box_01 li img{
	  margin-top: 8px;
	}
	.l-content .box6 .boxx .box_01 .le{
	  margin-left: 15px;
	}
	.l-content .box6 .boxx .box_01 li .text{
	    margin: 200px auto 10px auto;
	    font-size: 17px;
	    color: #000000;
	    font-weight: bold;
	    font-family: Arial, Helvetica, sans-serif;
	}
	.l-content .box6 .boxx .box_01 li .box{
	  width: 211px;
	  height: 33px;
	  font-family: Arial, Helvetica, sans-serif;
	  background-color: #666666;
	  color: #FFFFFF;
	  font-size: 20px;
	  line-height: 33px;
	  margin: 0 auto;
	}
	.l-content .box6 .boxx .box_01 li.m_03 .tt_02 span{font-size: 18px; color: #666666; font-weight: normal;}
	.l-content .box6 .boxx .box_01 .tt_04{height: 26px;}
	.l-content .box6 .boxx .box_02{
	    position: absolute;
	    top: 628px;
	    left: 48px;
	}
	.l-content .box6 .boxx .box_02 li{
		height: 548px;
	}
	.l-content .box6 .boxx .box_02 li>a{
		  padding: 484px 0 16px;
	  }
	  
	  .more{position: absolute; left: 0 ; bottom: 110px; width: 100%; text-align: center; transition: all .3s;}
	  .more:hover{transform: scale(0.95);}